imports:
    - suites/ui/managing_payment_method_mollie.yml
    - suites/ui/paying_with_mollie_for_order.yml
    - suites/ui/refunding_mollie_payment.yml
    - suites/ui/cancelling_mollie_subscription.yml
    - suites/ui/create_scheduled_mollie_subscription_payment.yml
